AUTOPOINT(1)

NAVN
autopoint - kopierer gettext-standardinfrastruktur

SYNOPSIS
autopoint [TILVALG]...

BESKRIVELSE

Kopierer gettext-standardinfrastrukturfiler ind i en kildepakke.

TILVALG

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

-f, --force
    fremtving overskrivning af filer der allerede findes

-n, --dry-run
    vis ændringer men udfør dem ikke

FORFATTER
Skrevet af Bruno Haible

FEJLRAPPORTER
Rapporter fejl i fejlrapporteringen på <https://savannah.gnu.org/projects/gettext> eller via e-post til <bug-gettext@gnu.org>.

OPHAVSRET
Ophavsret © 2002-2024 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 eller senere <https://gnu.org/licenses/gpl.html>
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Den fulde dokumentation for autopoint vedligeholdes som en Texinfo-manual. Hvis programmerne info og autopoint er korrekt installeret på din side vil kommandoen

    info autopoint

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.